/* Global Styles */

body {
margin:0px;
}

td {
font:20px arial;
color:#ffffff;
}

a {
color: #cc0000;
text-decoration:none;
font-weight:bold;
}


a:hover {
color: #990000;
text-decoration:underline;
}

ul{
    font-size: 18px;
	font-family: "Comic Sans MS";
}

ol{
    font-size: 18px;
	font-family: "Comic Sans MS";
}

/* ID Styles */

#navigation a {
font:12px georgia;
color: #ffffff;
text-decoration:none;
letter-spacing:.1em
}

#navigation a:hover {
color: black;
text-decoration:underline;
}

#padding {
padding:20px 5px 20px 5px;
}

#weekdays th {
font:10px arial;
color: #ffffff;
letter-spacing:.2em;
}

#calheader td {
font-weight:bold;
}
#ce {
text-align: center;
}

/* Class Styles */

.logo {
font:28px ;
color: #ffffff;
letter-spacing:.4em;
font-weight:bold;
}



.sidebarText {
font:12px georgia;
color: #336666;
line-height:18px;
}

.bodyText {
font:11px arial;
bgcolor="#FFFF99";
line-height:24px;
color:#333333;
}

.pageName {
font:20px georgia;
color: #CC3300;
letter-spacing:.1em;
line-height:26px;
}

.subHeader {
font:14px georgia;
color: #669999;
font-weight:bold;
line-height:20px;
letter-spacing:.1em;
}

.navText {
font:10px arial;
color: #333300;
letter-spacing:.1em;
}

.calendarText {
font:11px arial;
line-height:14px;
color:#333333;
}

.ImageBorder
{
    border-width: 1px;
    border-color: Black;
}

